body{

margin:0px;

}



.headerbg{

background-image:url(../images/bg_top.jpg);

background-repeat:repeat-x;

}

.searchbg{

background-image:url(../images/searchbg.gif);

background-repeat:no-repeat;

background-position:center top;

}



.dotimag{

background-image:url(../images/doubledotline.jpg);

background-repeat:repeat-x;

}



.searchtitle{

font-family:Georgia, "Times New Roman", Times, serif;

font-size:20px;

color:#FFFFFF;

}

.menulink{

font-family: Georgia, "Times New Roman", Times, serif;

font-size:18px;

text-decoration:none;

color:#FFFFFF;

}



.menulink:hover{

font-family: Georgia, "Times New Roman", Times, serif;

font-size:18px;

text-decoration:none;

color:#f6ce0f;

}

.bgcontent{

background-image:url(../images/bgcontent.jpg);

background-repeat:repeat-x;

background-color:#f0e9e6;

}

.content{

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

color:#010000;

line-height:20px;

text-align:left;

}

.welcometitle1{

font-family: Georgia, "Times New Roman", Times, serif;

font-size:20px;

color:#000000;

}



.welcometitle11{

font-family: Georgia, "Times New Roman", Times, serif;

font-size:15px;

color:#000000;

}

.readmore{

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

color:#81042a;

text-decoration:underline;

}

.readmore:hover{

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

color:#81042a;

text-decoration:none;

}

.titlebar{

background-image:url(../images/bgtitlebar.jpg);

background-repeat:repeat-x;

font-family:Georgia, "Times New Roman", Times, serif;

font-size:18px;

color:#FFFFFF;

padding-left:10px;

}

.browncontent{

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

color:#3d1603;

line-height:22px;

}

.imageboder{

border:solid 2px #CCCCCC;

}

.contentbold{

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

font-weight:bold;

color:#431a05;

}

.browntitle

{

font-family:Georgia, "Times New Roman", Times, serif;

color:#431a05;

font-size:22px;

background-image:url(../images/doths.jpg);

background-repeat:repeat-x;

background-position:bottom;



}

.blacktitle{

font-family:Arial, Helvetica, sans-serif;

font-size:16px;

color:#431a05;

font-weight:bold;

}

.boderbottom{

border-bottom:dotted 1px #431a05;

}





.browntitleBlod

{

font-family:Georgia, "Times New Roman", Times, serif;

color:#431a05;

font-size:18px;

background-image:url(../images/doths.jpg);

background-repeat:repeat-x;

background-position:bottom;



}

.dotvs

{

background-image:url(../images/dotvs.jpg);

background-position:right;

background-repeat:repeat-y;

}

.catlink{

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

color:#006600;

text-decoration:none;

}

.catlink a{

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

color:#006600;

text-decoration:none;

}



.catlink a:hover{

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

color:#006600;

text-decoration:underline;

}

.clicklink

{

font-family:Georgia, "Times New Roman", Times, serif;

font-size:17px;

color:#9d2d45;

font-weight:bold;

}



.clicklink:hover

{

font-family:Georgia, "Times New Roman", Times, serif;

font-size:17px;

color:#9d2d45;

text-decoration:none;

font-weight:bold;

}

.bookbg{

background-color:#cabdb7;

border:solid 0px #FFFFFF;

margin:5px;

}

.footerbg

{

background-image:url(../images/bgfooter.jpg);

background-repeat:repeat-x;

background-color:#4C1E07;

}

.footer{

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

color:#FFFFFF;

line-height:22px;

/*text-align:justify;*/

}

.footer a{

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

color:#FFFFFF;

text-decoration:none;

}

.footer a:hover{

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

color:#FFFFFF;

text-decoration:underline;

}

.bgvideo{

background-image:url(../images/bgvideo.jpg);

}



.button {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	color: #FFFFFF;

	background-color: #9C0528;

	border: 1px solid #9B0024;

}



.button_new {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	color: #FFFFFF;

	background-color: #9C0528;

	border: 1px solid #9B0024;

	height:40px;

	width:25px

}

.error{

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

color:#FF0000;

line-height:22px;

background-color:#FFDC73;

}



.sharelink

{

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

color:#916C00;

font-weight:normal;

text-decoration:underline;

}

.sharelink:hover

{

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

color:#916C00;

font-weight:normal;

text-decoration:none;

}

/*************** Product Listing Paging ************/

.pagenumber

{

border:solid 0px #000000;

margin-right:20px;

width:auto;

float:left;

font-family:Arial, Helvetica, sans-serif;





}

.pagenumbercombobox

{

border:solid 0px #000000;

width:auto;

float:left;



margin-right:3px;

font-size:11px;

line-height:22px;

font-family:Arial, Helvetica, sans-serif;



}



.pagenumbercombobox1

{

border:solid 0px #000000;

width:auto;

float:left;

padding:2px;

margin-right:5px;



font-size:11px;

line-height:22px;

font-family:Arial, Helvetica, sans-serif;



}



.pagenumberlink

{

background-color:#E1EFF0;

border:solid 1px #598aad;

padding:4px;

margin-top:5px;



font-family:Arial, Helvetica, sans-serif;

color:#000000;

font-size:11px;



}



.pagenumberlink:hover

{

background-color:#E1EFF0;

border:solid 1px #598aad;



font-family:Arial, Helvetica, sans-serif;

color:#000000;

font-size:11px;

}



.pagenumberactive

{

background-color:#D2A31A;

border:solid 1px #D2A31A;

padding:4px;

margin-top:5px;

font-family:Arial, Helvetica, sans-serif;

color:#ffffff;

font-size:11px;

}



.pervious

{

font-family:Arial, Helvetica, sans-serif;

color:#9c1c00;

font-size:11px;

}



.pervious:hover

{

font-family:Arial, Helvetica, sans-serif;

color: #000000;

font-size:11px;

}



.combobox

{

font-family:Arial, Helvetica, sans-serif;

color: #000000;

font-size:11px;

border:solid 1px #FFCC66;



}



.pagenumberdisplay

{

border:solid 0px #000000;

width:auto;

float:right;

font-size:11px;

font-family:Arial, Helvetica, sans-serif;



}



.admin_text

{ 

font-family:Verdana,Arial,Helvetica,sans-serif;

font-size:11px;

color:#000000;

padding-left:5px;

font-weight:normal;

text-decoration:none;

}

/************* end ******************/

/* Pagination */

.paginate {

    font-family: Arial, Helvetica, sans-serif;

    font-size: .7em;

}

a.paginate {

    font-family:Verdana, Arial, Helvetica, sans-serif;

	font-size:10px;

	color: #000000;

    padding: 1px 3px 1px 3px;

	text-decoration: none;

}



a.paginate:hover {

    color: #000000;

    text-decoration: underline;

}

a.current {

    font-family:Verdana, Arial, Helvetica, sans-serif;

	font-size:10px;

	color: #000000;

    padding: 1px 3px 1px 3px;

    background:#F09D88;

	border: 1px solid #E36D27;

	text-decoration: none;

	font-weight:bold;

}



/* Pagination */

.text{

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

color:#000000;

line-height:20px;

margin-right:20px;

}



.bookmarklink{

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

color:#000000;

font-weight:normal;

text-decoration:none;

}



.bookmarklink:hover{

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

color:#000000;

font-weight:normal;

text-decoration:underline;

}

.bookmarkboder{

border:solid 1px #cdccca;

}



/*********Search*****************/



#searchresultbox{

	width:240px;

	margin-left:-55px;

	margin-top:-40px;

	border:solid 0px #000000;

	

	}



#searchresultboxtop 

{

	background-image:url(../images/searchtop.gif);

	height:15px;

	margin:0px;

	width:240px;

	

}



	

#searchresultboxbot 

{

	width:240px;

	margin:0px 0px 0px 0px;

	background-image:url(../images/searchbot.gif);

	background-repeat:no-repeat;

	height:10px;

}



#searchresultboxmiddle

{

	margin:0px 0px 0px 0px;

	width:240px;

	background-image:url(../images/searchbg1.gif);

}

	

#searchresultcontain

{

	font-family:Arial, Helvetica, sans-serif;

	padding:10px;

	width:210px;

	font-size:12px;

	color:#000000;

	text-align:left;

	font-weight:bold;

}



.searchLink

{

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

color:#822F0B;

font-weight:normal;

text-decoration:none;

}



.searchLink:hover

{

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

color:#822F0B;

font-weight:normal;

text-decoration:underline;

}



.graylink

{

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

color:#999999;

font-weight:normal;

font-style:italic;

text-decoration:underline;

}

.graylink:hover

{

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

color:#666666;

font-weight:normal;

font-style:italic;

text-decoration:none;

}



.productbox{

border:solid 1px #822F0B;



}



.textWhite{

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

color:#000000;

line-height:20px;

margin-right:20px;

}



.box {

	border: 1px solid #822F0B;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color:#000000;

}

form

{

margin:0px;

padding:0px;

}



/* new css close seach */

.delsearchbox

{

font-family:Arial, Helvetica, sans-serif;

font-size:10px;

font-style:normal;

color:#993366;

text-decoration:none;

cursor:pointer; 

}

.sitemaplink{

font-family:Arial, Helvetica, sans-serif;

font-size:14px;

font-weight:bold;

color:#660000;

text-decoration:none;

}



.sitemaplink a{

font-family:Arial, Helvetica, sans-serif;

font-size:14px;

font-weight:bold;

color:#660000;

text-decoration:none;

}



.sitemaplink a:hover{

font-family:Arial, Helvetica, sans-serif;

font-size:14px;

font-weight:bold;

color:#000000;

text-decoration:underline;

}





/*--------------- css FOR POP UP IMAGES 16-1-2009----------------*/

#thumbBox{ /*Outermost DIV for thumbnail viewer*/

position: absolute;

border: 1px solid #660000; /*box clor */

width: auto;

background: #660000; /*body clor */

visibility: hidden;

z-index: 10;

cursor: hand;

cursor: pointer;

}



#thumbBox .footerbar{ /*Footer DIV of thumbbox that contains "close" link */

font-family:Arial, Helvetica, sans-serif;

font-size:10px;

font-style:normal;

color:#ffffff;

text-decoration:none;

text-align: right;

font-weight:bold;



}





#thumbBox #thumbImage{ /*DIV within thumbbox that holds the enlarged image */

background-color: white;

}



#thumbLoading{ /*DIV for showing "loading" status while thumbbox is being generated*/

font-family:Arial, Helvetica, sans-serif;

position: absolute;

visibility: hidden;

border: 1px solid black;

background-color: #EFEFEF;

padding: 5px;

z-index: 5;

}



.searchtitlebold

{

font-family:Georgia, "Times New Roman", Times, serif;

color:#431a05;

font-size:12px;

background-position:bottom;

font-weight:bold;



}



input{

border:solid 1px #3d1603;

}



textarea{

border:solid 1px #3d1603;

}





.newtableborder

{

border:solid 3px #000000;

}





.blackbigtext{

font-family:Arial, Helvetica, sans-serif;

font-size:16px;

color:#000000;

}



.blackbigtexttitle{

font-family:Arial, Helvetica, sans-serif;

font-size:18px;

color:#000000;

font-weight:bold;

}



.blacklatestforagertext{

font-family:Arial, Helvetica, sans-serif;

font-size:14px;

color:#000000;

font-weight:bold;

}



.errorBlod{

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

color:#FF0000;

line-height:22px;

font-weight:bold;

}



.pagelinknormal{

	font-family:Arial, Helvetica, sans-serif;

	color:#000000;

	font-size:12px;

	font-weight:bold;

	background-color:#ddd0ca;

	padding:3px;

	text-decoration:none;

	border:solid 1px #000000;

	line-height:25px;

}



.pagelinknormal:hover{

	font-family:Arial, Helvetica, sans-serif;

	color:#FFFFFF;!important

	font-size:10px;

	font-weight:bold;

	background-color:#3d1603;

	padding:3px;

	text-decoration:none;

	border:solid 1px #000000;

}



.pagelinkactive{

	font-family:Arial, Helvetica, sans-serif;

	color:#FFFFFF;!important

	font-size:10px;

	font-weight:bold;

	background-color:#3d1603;

	padding:3px;

	text-decoration:none;

	border:solid 1px #000000;

}





.commenttitle

{

font-family:Georgia, "Times New Roman", Times, serif;

color:#431a05;

font-size:20px;

background-image:url(../images/doths.jpg);

background-repeat:repeat-x;

background-position:bottom;

text-align:left;



}



.commentformtitle

{

font-family:Georgia, "Times New Roman", Times, serif;

color:#431a05;

font-size:18px;

background-position:bottom;

text-align:left;



}



.textBlackBold {

	font-family: Georgia, "Times New Roman", Times, serif;

	font-size: 11px;

	color:#000000;

	font-weight:bold;

	text-decoration:none;

}



.artlink{

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

color:#3d1603;

text-decoration:none;

}

.artlink a{

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

color:#3d1603;

text-decoration:none;

}



.artlink a:hover{

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

color:#3d1603;

text-decoration:underline;

}

